Subject: Save-Attachment Bug

From: Roger Corless <[email-masked]>
Date: Tue, 29 Apr 1997 11:14:18 -0700 (PDT)

For the first time, I have noticed a problem saving an attachment to a
file in PC-Pine. I have version 3.96. I have not noticed this problem
previously.

When I am in the Viewer and give the Save command, the document I wish to
save comes up in the Save To line but: 

1: I cannot use the ^T function to Go To Files: the keystroke makes
_something_ happen, but whatever it is halts very quickly and loops back
to where I was, and then everything freezes. I have to press ^C to get
out. 

2: After the freeze, I cannot type in an alternative path name. But if I
select "Use Dialog Boxes", I can. However, ^T still does that weird loop.

The ^T keystroke works to get me to files when I am trying to attach a
file. It also works to bring up the speller. (I have installed the PC
Speller. I wonder if that somehow interferes with the Save Attachment
commands?)

   --------------------------------oOo--------------------------------
Roger Corless                             Phone (direct): (919) 660-3532
Dept. of Religion, Duke University        FAX (Department): (919) 660-3530
Box 90964			          Home phone/FAX: (919) 613-1368      
Durham NC 27708-0964, U.S.A.              INTERNET: [email-masked]

             "I took a speed reading course and read War and Peace in
                 twenty minutes. It involves Russia."
                                                     --- Woody Allen